## gnome-shell-ubuntu-extensions 44.0

=== debian/changelog ===
gnome-shell-ubuntu-extensions (44.0) mantic; urgency=medium

  * Initial release.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 04 May 2023 16:12:01 +0200
