=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-shell-ubuntu-extensions
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders: Marco Trevisan (Treviño) <marco@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome (>= 0.22),
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Browser: https://github.com/ubuntu/gnome-shell-ubuntu-extensions
Vcs-Git: https://github.com/ubuntu/gnome-shell-ubuntu-extensions
Homepage: https://github.com/ubuntu/gnome-shell-ubuntu-extensions

Package: gnome-shell-ubuntu-extensions
Architecture: all
Depends: gnome-shell (<< ${gnome:NextVersion}),
         gnome-shell (>= ${gnome:Version}~),
         gnome-shell-extension-appindicator (>= 50),
         gnome-shell-extension-desktop-icons-ng (>= 46+really47),
         gnome-shell-extension-ubuntu-tiling-assistant (>= 39-3ubuntu1),
         gnome-shell-extension-ubuntu-dock (>= 79),
         ${misc:Depends}
Suggests: gnome-shell-extension-prefs
Description: Ubuntu official Extensions to extend functionality of GNOME Shell
 GNOME Shell is extensible using extensions. This serves both as a dependency
 package for the official Ubuntu GNOME Shell extensions and includes some of
 them.
