## gnome-shell-ubuntu-extensions 45.1

=== debian/changelog ===
gnome-shell-ubuntu-extensions (45.1) mantic; urgency=medium

  * Fix package name for tiling assistant

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 24 Aug 2023 13:23:07 -0400

gnome-shell-ubuntu-extensions (45.0) mantic; urgency=medium

  * Update minimum extension versions for GNOME Shell 45

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 24 Aug 2023 12:52:56 -0400
