=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Package: gnome-shell-ubuntu-extensions
 Architecture: all
 Depends: gnome-shell (<< ${gnome:NextVersion}),
-         gnome-shell (>= ${gnome:Version}~),
+         gnome-shell (>= ${gnome:Version}),
          gnome-shell-extension-appindicator (>= 50),
          gnome-shell-extension-desktop-icons-ng (>= 46+really47),
          gnome-shell-extension-ubuntu-tiling-assistant (>= 39-3ubuntu1),
