## gnome-shell-ubuntu-extensions 46.0

=== debian/changelog ===
gnome-shell-ubuntu-extensions (46.0) noble; urgency=medium

  * Stop using debian/control.in and dh_gnome_clean
  * Update for GNOME Shell 46

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 16 Apr 2024 14:20:43 -0400
