=== debian/control ===
--- 
+++ 
@@ -1,7 +1,3 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-shell-ubuntu-extensions
 Section: gnome
 Priority: optional
@@ -19,10 +15,10 @@
 Architecture: all
 Depends: gnome-shell (<< ${gnome:NextVersion}),
          gnome-shell (>= ${gnome:Version}),
-         gnome-shell-extension-appindicator (>= 50),
-         gnome-shell-extension-desktop-icons-ng (>= 46+really47),
-         gnome-shell-extension-ubuntu-tiling-assistant (>= 39-3ubuntu1),
-         gnome-shell-extension-ubuntu-dock (>= 79),
+         gnome-shell-extension-appindicator (>= 57-2~),
+         gnome-shell-extension-desktop-icons-ng (>= 46+really47.0.9),
+         gnome-shell-extension-ubuntu-tiling-assistant (>= 46),
+         gnome-shell-extension-ubuntu-dock (>= 89ubuntu3~),
          ${misc:Depends}
 Suggests: gnome-shell-extension-prefs
 Description: Ubuntu official Extensions to extend functionality of GNOME Shell
