## gnome-shell-ubuntu-extensions 47.0

=== debian/changelog ===
gnome-shell-ubuntu-extensions (47.0) oracular; urgency=medium

  * Update for GNOME Shell 47

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Aug 2024 15:06:35 -0400
