=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome (>= 0.22),
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://github.com/ubuntu/gnome-shell-ubuntu-extensions
 Vcs-Git: https://github.com/ubuntu/gnome-shell-ubuntu-extensions
 Homepage: https://github.com/ubuntu/gnome-shell-ubuntu-extensions
@@ -15,10 +15,10 @@
 Architecture: all
 Depends: gnome-shell (<< ${gnome:NextVersion}),
          gnome-shell (>= ${gnome:Version}),
-         gnome-shell-extension-appindicator (>= 59),
-         gnome-shell-extension-desktop-icons-ng (>= 47.0.11-3~),
-         gnome-shell-extension-ubuntu-tiling-assistant (>= 47-2ubuntu1~),
-         gnome-shell-extension-ubuntu-dock (>= 93),
+         gnome-shell-extension-appindicator (>= 59-3~),
+         gnome-shell-extension-desktop-icons-ng (>= 47.0.13-1~),
+         gnome-shell-extension-ubuntu-tiling-assistant (>= 50-1ubuntu1~),
+         gnome-shell-extension-ubuntu-dock (>= 99ubuntu3~),
          ${misc:Depends}
 Suggests: gnome-shell-extension-prefs
 Description: Ubuntu official Extensions to extend functionality of GNOME Shell
