## gnome-shell-ubuntu-extensions 49.26.04.0

=== debian/changelog ===
gnome-shell-ubuntu-extensions (49.26.04.0) resolute; urgency=medium

  * build: Include all supported extensions as meson subprojects
  * debian/control: Update standards versions
  * debian/control: Remove deprecated rules requires root
  * debian: Update packaging to use subprojects sources
  * debian: Automate computing the required gnome-shell versions
  * debian/README.source: Document the project structure
  * debian/gjs-check-runtime-dependencies.sh:
    Simple tool to check and track runtime dependencies
  * debian/tests: Add autopkgtest
  * ci: Add workflow that checks the package build

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 04 Dec 2025 22:21:31 +0100
