=== debian/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
 
 Package: gnome-shell-ubuntu-extensions
 Architecture: all
-Depends: gnome-shell (>= ${gnome:MinimumVersion}~),
-         gnome-shell (<< ${gnome:MaximumVersion}~),
+Depends: gnome-shell (>= ${gnome-shell:MinimumVersion}~),
+         gnome-shell (<< ${gnome-shell:MaximumVersion}~),
          gir1.2-atk-1.0,
          gir1.2-freedesktop,
          gir1.2-gdkpixbuf-2.0,
