=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
-DEB_VERSION_UPSTREAM_MAJOR := $(firstword $(subst ., ,$(DEB_VERSION_UPSTREAM)))
+DEB_GNOME_VERSION := $(firstword $(subst ., ,$(DEB_VERSION_UPSTREAM)))
 
 %:
 	dh $@
@@ -12,10 +12,10 @@
 
 override_dh_gencontrol:
 	dh_gencontrol -- \
-		-Vgnome:MinimumVersion=$(shell \
+		-Vgnome-shell:MinimumVersion=$(shell \
 			debian/find-supported-shell-versions.py $(DEB_SOURCE) --min-version \
-			--must-support $(DEB_VERSION_UPSTREAM_MAJOR)) \
-		-Vgnome:MaximumVersion=$(shell \
+			--must-support $(DEB_GNOME_VERSION)) \
+		-Vgnome-shell:MaximumVersion=$(shell \
 			debian/find-supported-shell-versions.py $(DEB_SOURCE) --max-version) \
 		$(NULL)
