=== debian/control ===
--- 
+++ 
@@ -41,10 +41,10 @@
 Suggests: gnome-shell-extension-prefs,
           libappindicator3-1,
           libayatana-appindicator3-1,
-Breaks: gnome-shell-extension-appindicator,
-        gnome-shell-extension-desktop-icons-ng,
-        gnome-shell-extension-ubuntu-tiling-assistant,
-        gnome-shell-extension-ubuntu-dock,
+Conflicts: gnome-shell-extension-appindicator,
+           gnome-shell-extension-desktop-icons-ng,
+           gnome-shell-extension-ubuntu-tiling-assistant,
+           gnome-shell-extension-ubuntu-dock,
 Replaces: gnome-shell-extension-appindicator,
           gnome-shell-extension-desktop-icons-ng,
           gnome-shell-extension-ubuntu-tiling-assistant,
