=== subprojects/desktop-icons-ng/debian/control ===
Source: gnome-shell-extension-desktop-icons-ng
Section: gnome
Priority: optional
Maintainer: Sergio Costas Rodriguez <rastersoft@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               dh-apparmor,
               libglib2.0-bin,
               meson,
               cmake,
               libglib2.0-dev,
               pkgconf
Standards-Version: 4.7.0
Homepage: https://www.rastersoft.com/programas/ding.html
Vcs-Git: https://gitlab.com/rastersoft/desktop-icons-ng.git
Vcs-Browser: https://gitlab.com/rastersoft/desktop-icons-ng
Rules-Requires-Root: no

Package: gnome-shell-extension-desktop-icons-ng
Architecture: all
Depends: gir1.2-gnomeautoar-0.1,
         gir1.2-gnomedesktop-3.0,
         gnome-shell (>= 45~),
         gnome-shell (<< 51~),
         gjs,
         nautilus (>= 3.38)
Description: desktop icon support for GNOME Shell
 This package provides a GNOME Shell extension for showing the contents
 of ~/Desktop on the desktop of the Shell. Common file management
 operations such as launching, copy/paste, rename and deleting are
 supported.
Version: 49.99.0
