## gnome-shell-ubuntu-extensions 50.26.04.1ubuntu

=== debian/changelog ===
gnome-shell-ubuntu-extensions (50.26.04.1ubuntu) resolute; urgency=medium

  * subprojects/tiling-assistant: Bump to v54
  * subprojects: Add snapd-prompting extension
  * Add breaks/replaces on gnome-shell 50~beta
  * subprojects/appindicators: Bump to v63
  * subprojects/dash-to-dock: Bump version of dash 2 dock

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 12 Feb 2026 06:44:25 +0100
