=== debian/control ===
--- 
+++ 
@@ -41,6 +41,7 @@
 Suggests: gnome-shell-extension-prefs,
           libappindicator3-1,
           libayatana-appindicator3-1,
+Breaks: gnome-shell (<< 50~beta-0ubuntu1~),
 Conflicts: gnome-shell-extension-appindicator,
            gnome-shell-extension-desktop-icons-ng,
            gnome-shell-extension-ubuntu-tiling-assistant,
@@ -49,6 +50,7 @@
           gnome-shell-extension-desktop-icons-ng,
           gnome-shell-extension-ubuntu-tiling-assistant,
           gnome-shell-extension-ubuntu-dock,
+          gnome-shell (<< 50~beta-0ubuntu1~),
 Provides: gnome-shell-extension-appindicator,
           gnome-shell-extension-desktop-icons-ng,
           gnome-shell-extension-ubuntu-tiling-assistant,
