=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-apparmor,
                dh-sequence-gnome,
-               dh-translations,
+               dh-sequence-translations,
                eslint <!nocheck>,
                jq,
                libglib2.0-bin,
@@ -34,6 +34,7 @@
          gir1.2-gtk-3.0,
          gir1.2-gtk-4.0,
          gir1.2-pango-1.0,
+         gir1.2-snapd-2,
          gjs,
          ${misc:Depends},
          ${shlibs:Depends}
