=== subprojects/dash-to-dock/debian/changelog ===
gnome-shell-extension-ubuntu-dock (103ubuntu1) resolute; urgency=medium

  [ github-actions[bot] ]
  * fix: correct French translation typo in Unity API description

  [ Pacu ]
  * po: add Bulgarian translation

  [ Pixelcrafter ]
  * Fix Autohide Location calculation bug (Issue #2413)

  [ Sabri Ünal ]
  * Update Turkish translation

  [ Łasačka ]
  * Add Belarusian translation

  [ Benjamin Loison ]
  * Use keyboard formatting in `README.md`

  [ Marco Trevisan (Treviño) ]
  * metadata: Release dash-to-dock v103
  * appIcons: Do not handle removal of PopupManager.ignoreRelease()
  * docking: Correctly handle add/removing a dock
  * dash, appIcons: Ensure Dash const values are defined

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 12 Feb 2026 06:01:57 +0100

gnome-shell-extension-ubuntu-dock (102ubuntu2) resolute; urgency=medium

  [ Daniel van Vugt ]
  * metadata.json: Declare support for GNOME 50

  [ Peter Gao ]
  * Update zh_CN.po, 修正笔误

  [ Marco Trevisan (Treviño) ]
  * locations: Use DesktopAppinfo from GioUnix (LP: #2125719)

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Tue, 06 Jan 2026 17:32:06 +0800

gnome-shell-extension-ubuntu-dock (102ubuntu1) questing; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream release

  [ Kevin Nause ]
  * Settings UI update for pressure_threshold_adjustment fields:
    upper, step-increment and page-increment

  [ x9a ]
  * po: update Arabic translation

  [ 巴神汜 ]
  * add 'Pin to Dock' zh_CN

  [ Marco Trevisan (Treviño) ]
  * appIcons: Do not throw if parent class does not define vfunc
  * appIcons: Use clutter gestures if defined to show popup
  * po: Update translations to be adjusted for the typo
  * locations: Avoid using hardcoded strings for removable actions
  * locations: Use switch cases to handle removable actions

  [ Amr Ibrahim ]
  * locations: Fix unmount typo
  * Update German translation
  * locations: Fix action typo leading to error not being handled

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 09 Sep 2025 17:41:26 +0200

gnome-shell-extension-ubuntu-dock (101ubuntu3) questing; urgency=medium

  * debian/control: Downgrade gir1.2-dbusmenu-glib-0.4 to recommends

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 03 Sep 2025 07:36:10 +0200

gnome-shell-extension-ubuntu-dock (101ubuntu2) questing; urgency=medium

  * d/control: Add explicit dependencies on gir packages
  * appSpread: Make the search entry insensitive during app spread
  * windowPreview: Fix typo
  * appIcons: Do not call missing functions in GNOME 49

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 03 Sep 2025 07:20:37 +0200

gnome-shell-extension-ubuntu-dock (101ubuntu1) questing; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * Release dash-to-dock v101
  * docking: Drop unused variable definition
  * metadata: Add support for GNOME 49
  * debian/{rules,control}: Automatically define gnome-shell deps based on
    extension metadata

  [ Peter Bittner ]
  * Correct German translation of threshold

  [ Morgan Antonsson ]
  * Update Swedish translation

  [ Tommimon ]
  * Fixing "Pin to Dock" translation in app grid menu

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 08 Jul 2025 04:27:54 +0200

gnome-shell-extension-ubuntu-dock (100ubuntu2) plucky; urgency=medium

  [ Alessandro Astone ]
  * dash: Support new API for retrieving scroll adjustment (LP: #2102002)
  * dash: Simplify scroll computation by always using the SMOOTH events
  * dash: Handle vertical scrolling on a horizontal dock

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Mon, 17 Mar 2025 18:57:25 +0800

gnome-shell-extension-ubuntu-dock (100ubuntu1) plucky; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream release
  * appIcons: Be consistent on menu items styles

  [ Yevhen Popok ]
  * Update uk_UA.po

  [ Amr Ibrahim ]
  * Update German translation

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 14 Feb 2025 18:45:02 +0100

gnome-shell-extension-ubuntu-dock (99ubuntu3) plucky; urgency=medium

  * control: Bump dependency to gnome-shell (<< 49~)

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Mon, 10 Feb 2025 17:03:06 +0800

gnome-shell-extension-ubuntu-dock (99ubuntu2) plucky; urgency=medium

  [ Sergio Costas ]
  * Fix dot position on Gnome 46.2 and greater (dash-to-dock issue #2222)
  * Make the 'Pin to Dock' label translatable (dash-to-dock issue #2330)

  [ Daniel van Vugt ]
  * docking: Generalize unredirect toggling to support GNOME 48 and earlier
    (dash-to-dock issue #2347)
  * metadata.json: Enable GNOME 48 support

  [ César Quintana ]
  * Fix autohide after drag event (dash-to-dock issue #2174)

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Mon, 10 Feb 2025 16:45:30 +0800

gnome-shell-extension-ubuntu-dock (99ubuntu1) oracular; urgency=medium

  * New uptream bugfix release
  * theming: Give Clutter.Color priority over Cogl.Color.
    While now there's only Cogl.Color, in previous versions we had both so
    giving Cogl priority broke the theming support
  * utils: Use an extra parameter for property injector constructor.
    By adding parameters in commit 611690cc33 we ended up hiding the base
    object constructor parameter, and so the support for automatic
    disconnection on parent object destruction. (LP: #2083621)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 03 Oct 2024 17:36:01 +0200

gnome-shell-extension-ubuntu-dock (97ubuntu1) oracular; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream bugfix release
  * appIcons: Raise the snap store before selecting a snap (LP: #2081716)

  [ vinchatl ]
  * Update French translation

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 02 Oct 2024 01:33:52 +0200

gnome-shell-extension-ubuntu-dock (96ubuntu3) oracular; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * appIconsDecorator: Keep showing the details items when updating
  * theming, appIconIndicators: Support both Cogl.Color and Clutter.Color


