=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,9 @@
 #!/usr/bin/make -f
 
-include /usr/share/dpkg/pkg-info.mk
+include /usr/share/dpkg/default.mk
 
 DEB_GNOME_VERSION := $(firstword $(subst ., ,$(DEB_VERSION_UPSTREAM)))
+BUILDDIR=$(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)
 
 %:
 	dh $@
@@ -32,6 +33,11 @@
 	# Ensure subprojects are populated.
 	find subprojects -name .meson-subproject-wrap-hash.txt | grep -qs .
 
+override_dh_translations:
+	for target in $$(ninja -C "$(BUILDDIR)" -t targets all | grep -- "-pot: " | grep -v meson-internal | cut -f1 -d:); do \
+		ninja -C "$(BUILDDIR)" $$target; \
+	done
+
 update-subprojects:
 	meson subprojects purge --confirm
 	meson subprojects download
